<!-- -------------------- ./mgmt/modals/attach_modal.html -------------------- -->

<dialog
  aria-labelledby="attach-modal"
  role="dialog"
  id="attach-modal"
  class="fr-modal"
  data-fr-concealing-backdrop="false"
>
  <div class="fr-container fr-container--fluid fr-container-md">
    <div class="fr-grid-row fr-grid-row--center">
      <div class="fr-col-12 fr-col-md-8 fr-col-lg-6">
        <div class="fr-modal__body">
          <div class="fr-modal__header">
            <button
              class="fr-btn--close fr-btn"
              title="Fermer la fenêtre modale"
              aria-controls="attach-modal"
            >
              Fermer
            </button>
          </div>

          <form
            class="form-horizontal"
            method="post"
            action="<?php echo $this->URL->GetMgmtMethod('AttachURL'); ?>"
            target="_top"
          >
            <input
              type="hidden"
              name="RUSERI"
              value="<?php echo $this->RUSERI; ?>"
            />

            <div class="fr-modal__content">
              <h1 id="fr-modal-title-modal-1" class="fr-modal__title">
                <span
                  class="fr-icon-link fr-icon--lg"
                  aria-hidden="true"
                ></span>
                Attacher un porte-document à votre liste
              </h1>

              <div class="fr-input-group">
                <label for="DOSURL" class="fr-label"
                  >Veuillez entrer l'URL d'accès au porte-document</label
                >
                <div class="fr-input-wrap fr-icon-link">
                  <input
                    type="text"
                    class="fr-input"
                    name="DOSURL"
                    id="DOSURL"
                  />
                </div>
              </div>
            </div>

            <div class="fr-modal__footer">
              <ul
                class="fr-btns-group fr-btns-group--right fr-btns-group--inline-reverse fr-btns-group--inline-lg fr-btns-group--icon-center"
              >
                <li>
                  <button
                    type="submit"
                    class="fr-btn fr-icon-check-line fr-btn--icon-right"
                  >
                    OK
                  </button>
                </li>
                <li>
                  <button
                    class="fr-btn fr-icon-arrow-go-back-line fr-btn--secondary fr-btn--icon-left"
                    aria-controls="attach-modal"
                    onclick="event.preventDefault()"
                  >
                    Annuler
                  </button>
                </li>
              </ul>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
</dialog>
